Skilled Trades iOS - Bug #11127

Blank Pop-up with Ok button is displaying. Add message in the blank pop-up.
11/04/2024 06:00 PM - Shubham J

Status: Closed Start date: 11/04/2024
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

Scenario :- User Login > Follow admin team > Reject the request from admin > blank pop-up displaying on user login.

History

#1 - 11/05/2024 01:01 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 11/08/2024 06:21 PM - Shubham J
- File clipboard-202411081821-tazva.png added

- Status changed from Resolved to Reopened
#3 - 11/11/2024 11:16 AM - chirag wadhwa

- Status changed from Reopened to Resolved

#4 - 11/12/2024 03:37 PM - Shubham J

- Status changed from Resolved to Closed

Files

clipboard-202411081821-tazva.png 1.04 MB
